A7Xpg(6)

NAME
a7xpg - chase action game

DESCRIPTION
A7Xpg is a chase action game. The goal of the game is to collect all the gold bullions found in each level and avoid crashing into any of the enemies. As you progress through the levels you will encounter harder enemies, and you can gain a short period of invincibility if you gather gold at high speeds.

OPTIONS
These options are available:

-brightness n
    Set the brightness of the screen.(n = 0 - 100, default = 100)

-luminous n
    Set the luminous intensity.(n = 0 - 100, default = 50)

-nosound
    Stop the sound.

-window
    Launch the game in a window.

-fullscreen
    Launch the game in fullscreen.

-lowres
    Use the low resolution mode.

USAGE
Keys:

Movement
    Arrow, Num key / Joystick

Boost
    [Z][X][L-Ctrl][L-Alt] / Trigger 1-4

Pause
    [P]

Quit
    [ESC]

Control your ship and gather golds. The ship accelerates while holding the boost button.A boost power runs out about 1.5 seconds, so you have to push the boost button again to maintain the speed.

The gauge at the right-down corner is the power gauge. The power increases when you take a gold at high speed. When the power gauge becomes full, your ship becomes invincible for a while. Attack enemies and earn the bonus score.

The ship is destroyed when you touch the enemy. When you gather a given number of golds, you can go to the next stage. If the timer at the right-up corner runs out, you also lose the ship.

When all ships are destroyed, the game is over. The ship extends 20,000 and every 50,000 points. If your score is over 100,000, you can continue the game.

SEE ALSO
You can find more about the game on its homepage: http://www.asahi-net.or.jp/~cs8k-cyu/windows/a7xpg_e.html

AUTHOR
A7Xpg has been written by Kenta Cho <cs8k-cyu@asahi-net.or.jp>